Bug 205051 - Spec file alterations
Spec file alterations
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gecko-sharp2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-02 19:50 EDT by Paul F. Johnson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 11:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gecko-sharp2 spec file patch (1.06 KB, patch)
2006-09-02 19:50 EDT, Paul F. Johnson
no flags Details | Diff

  None (edit)
Description Paul F. Johnson 2006-09-02 19:50:57 EDT
Description of problem:
Attached spec patch brings the spec file into line with the packaging guidelines

It adds a devel subpackage
Comment 1 Paul F. Johnson 2006-09-02 19:50:57 EDT
Created attachment 135441 [details]
gecko-sharp2 spec file patch
Comment 2 Matěj Cepl 2008-02-08 11:17:43 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages in Rawhide, which may have resolved this issue. Users who have
experienced this problem are encouraged to upgrade their system to the latest
version of their distribution available.

Closing this bug as CANTFIX. Please, reopen, if this bug is still reproducable
on the latest update of your distribution.

[This is mass-closing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if we are closing your bug in mistake; please, don't hesitate to
reopen, if it is still alive issue.]

Note You need to log in before you can comment on or make changes to this bug.